Subject: [bess] Secdir telechat review of draft-ietf-bess-evpn-oam-req-frmwk-07

From: Melinda Shore via Datatracker <[email-masked]>
Date: Sat, 03 Apr 2021 12:15:45 -0700

Reviewer: Melinda Shore
Review result: Ready

This revision addresses concerns I raised in the last review, and looks ready
for publication.  It's still a tidy little document - "well done" to the
authors.